Subject: [ietf-dkim] Working-Group Last Call on draft-ietf-dkim-base-03

From: Barry Leiba <[email-masked]>
Date: Thu, 06 Jul 2006 01:30:47 -0400

Since we seem to be working out what issues remain with 
draft-ietf-dkim-base-03, and it's a batch of relatively small things, 
Stephen and I feel confident in calling for Working-Group Last Call on 
that document, to end the Friday AFTER the Montreal meeting -- that will 
be 21 July.

The goal is to close out the base doc at that point and for Eric to get 
the next draft submitted ASAP after that... and that draft would go to 
the IESG.

So... let's continue as we've been, with that in mind.  Eric may post 
intermediate pre-04 drafts here if he thinks that'd be useful.

Barry

--
Barry Leiba, DKIM working group chair  ([email-masked])
_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html